@import url('https://fonts.googleapis.com/css2?family=Secular+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Russo+One&display=swap');

a{color:#fb660c;}

a:hover{color:#fff !important;}

footer{
margin-top:0;
}


body {position: relative;
font-family:"游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
font-weight: 400;
background: #000;
}

body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background:url(/info/event/thales/202106/media/page-background.jpg) center center no-repeat;
  background-size:cover;
  z-index: -1;
opacity:0;
animation: background 0.5s linear 0.3s forwards;
}


.container{
margin:0 auto;
width:100%;
position:relatvie;
}






.header-fluid,
.container-fluid {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 16px;
  font-size: 1rem;
  background-color: transparent;
position:relative;
}


.header-fluid:after{/*logo**/
content:"";
position:absolute;
top:0;
right:0;
background:url(/info/event/thales/202106/media/top_logo_thales.png) right 0 no-repeat;
width:200px;
height:54px;
}



#social_bkm_wrap_top {
margin:20px 0 !important;
clear:both;
border:none !important;
}


@keyframes background{
  0% {
    opacity: 0;}

  100% {
    opacity:1;}
}



.header-fluid h1,
.header-fluid h1.webinar{
float: none;
color:#fff;
margin:0;
padding: 70px 0 35px;
font-style: normal;
font-size:3.2rem;
line-height: 1.2;
letter-spacing:0.04em;
font-family: univia-pro, sans-serif;
font-weight: 500;
}

.header-fluid h1.webinar{
padding:70px 0;
}

.header-fluid h1 span{
/*color:#7f88cf;*/
/*color:#5dbfd4;*/
color:#fff:
}


.header-fluid h1 img{
margin-right:10px;
height:auto !important;
}

.event_summary {
  line-height: 1.8;
  text-shadow: 0 0 5px #000;
}


h2{
background: none;
color:#fff;
text-align:center;
font-size:130%;
font-weight:normal;
line-height:1.5;
letter-spacing:0.1em;
}

h2 span{
font-size:80%;
display:block;
}


.event_date{
text-align:left;
font-size:130%;
color:#5dbfd4;
margin:0 0 30px;
position:relative;
width:100%;
}


.event_date em{
font-size:180%;
/*color:#7f88cf;*/
font-style:normal;
color:#5dbfd4;
}


.event_date span{
color:#ffffff;
}

.event_summary {
  padding: 48px 0;
  color: #fff;
}




/*infomation*/


dl.event_infomation {
  margin-bottom: 48px !important;
  padding: 40px;
  /*background: rgba(44,47,115,.5);*/
/*background:rgba(26,40,85,0.65);*/
background:rgba(16,26,51,0.6);
position:relative;
}


dl.event_infomation:after{
content: "";
position:absolute;
bottom:0;
left:0;
width:35%;
height:4px;
/*background: rgba(94,191,212,0.4);*/
/*background:rgba(0,0,0,0.4);*/
background: rgba(44,47,115,0.5);
background: linear-gradient(90deg, rgba(44,47,115,0.8) 0%, rgba(255,255,255,0.6) 100%);
}


.event_infomation dt,
.event_infomation dd{
color:#fff;
margin-bottom:15px;
line-height:1.6;
}

.event_infomation dt{
width:12em;
}

.event_infomation dd{
margin-left:13em;
}

.event_infomation .title{
font-family: univia-pro, sans-serif;
font-weight: 500;
}





/*session*/


.session_table{
  position: relative;
  margin-bottom: 80px;
  color: #fff;
  font-size:1rem;
  background:rgba(0,0,0,0.65);
  z-index:2;
opacity:0;
transition:1.0s;
}

.fadein {
    opacity: 1;
}


.session_table:before{
content: "";
position:absolute;
top: -25px;
left: 25px;
display: block;
width: 4px;
height: 100px;
/*background-color:#5dbfd4;*/
background: rgba(26,40,85,0.5);
background: linear-gradient(0, rgba(26,40,85,0.8) 0%, rgba(94,191,212,0.6) 100%);
}

.session_table:after {
content: "";
position:absolute;
bottom:0;
left:0;
width:35%;
height:4px;
/*background: rgba(94,191,212,0.4);*/
/*background:rgba(26,40,85,0.5);*/
background: rgba(26,40,85,0.5);
background: linear-gradient(90deg, rgba(26,40,85,0.8) 0%, rgba(94,191,212,0.5) 100%);
}

.session_label {
margin-bottom: 24px;
font-size: 1rem;
color: #5dbfd4;
letter-spacing:0.05em;
position: relative;
}


.session_table td {
  padding: 40px 40px 50px;
  border: none;
}

.session_title {
font-size: 1.4rem;
line-height: 1.5;
font-feature-settings: "palt" 1;
}

.session_summary {
font-size: 0.875rem;
line-height: 1.7;
}




td.session .profile_thumb {
    float: left;
    width: 100px;
    margin: 16px 16px 4px 0;
}
td.session .profile_name,
td.session .profile_detail {
    font-size: 12px;
}
td.session .profile_open {
    display:block;
    clear: both;
    font-size: 0.75rem;
    color: #5dbfd4;
    cursor: pointer;
margin-top:15px;
}

td.session .profile_name span{
font-size:16px;
}

td.session .profile_open span{
width:120px;
padding:5px;
background:#1a2855;
color:#fff;
transition:0.3s;
}

td.session .profile_open span:hover{
background:#fff;
color:#999;
}


td.session .profile_detail {
padding:15px 0;
}


/*btn*/

.event_btn{
margin:0 auto 10%;
text-align:center;
}

.event_session .event_btn{
margin:0 auto;
}



.event_btn span{
color:#fff;
text-align:center;
font-size:14px;
text-shadow:0 0 15px #444;
}

.event_btn a{
display:block;
margin:45px auto;
padding:25px 0;
text-align: center;
text-decoration: none;
transition:0.2s ease;
font-weight:bold;
width:50%;
font-size: 140%;
border-radius: 50px;
color: #fff;
border:5px solid #5dbfd4;
background:rgba(94,191,212,0.45);
position:relative;
}

.event_session .event_btn a{
margin:15px auto;
padding:15px 0;
border:3px solid #5dbfd4;
}


.event_btn a:hover{
background:#fff;
text-decoration:none;
color: #fff !important;
border:5px solid #fff;
background:rgba(16,26,51,0.75);
font-size: 150%;
}


.event_session .event_btn a:hover{
border:3px solid #fff;
}


.event_btn a:hover:after{
content:"";
position:absolute;
top:40%;
right:15px;
  width: 13px;
  height: 13px;
  margin: 0 15px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  transform: rotate(45deg);
}



.note{
margin-top:10px;
margin-bottom:45px;
color:#fff;
text-align:center;
font-size:90%;
}


.close{
color:#fff;
font-size:20px;
font-weight:bold;
text-align:center;
margin:20px auto 80px;
}





/*個人情報*/

.event_personalinfo{
margin:5% 0;
padding:3% 5%;
font-size:12px;
color:#fff;
background:rgba(0,0,0,0.4);
border-radius:5px;
}

.event_personalinfo p{
color:#fff !important;
text-align:center;
}

.event_personalinfo dl dt,
.event_personalinfo dl dd{
margin:0;
color:#fff;
float:none;
width:100%;
}



/*sponsor*/


.event_sponsored{
width:100%;
margin:0 auto;
padding:1.5%;
background-color:#fff;
}
.event_sponsored .event_title {
  text-align: center;
  color: #444;
  border: none;
}




.event_sponsored .sponsor{
margin:1.5% auto;
padding:0 10%;
text-align: center;
font-size:13px;
display:flex;
flex-wrap: wrap;
justify-content:space-around;
font-size:120%;
}

.event_sponsored .sponsor > div{
width:200px;
}



/*お問い合わせ*/

.event_contact{
margin:0 auto;
padding:4% 0;
}


.event_contact h3{
color:#fff;
text-align:center;
font-size:160%;
border-bottom: none;
}
.event_contact h3::after {display: none;}


.event_contact p{
text-align:center;
margin:10px auto;
color:#fff;
}



/* webinar */


.webinar_session .event_btn {
margin: 24px 0 60px;
}


.webinar_session .event_btn a {
padding: 20px 0;
font-size:120%;
border:3px solid #5dbfd4;
}

.webinar_session .event_btn a:hover{
font-size:130%;
border:3px solid #fff;
}


.movie {
    max-width: 1200px;
    margin: 15px auto 60px;
}
.movie-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
background-color:#fff;
text-align:center;
}
.movie-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





/* responsive *************************************************************/

@media screen and (max-width: 800px) {
  .header-fluid h1,
  .header-fluid h1.webinar{
font-size:2.5rem;
}


.session_table:before{
top:-25px;
left:15px;
}

.session_table td{
padding:25px;
}

.event_btn a {width: 70%;}






}





@media screen and (max-width: 480px) {



.event_date{
font-size:100%;
}

  .event_date em{font-size:120%;}

  .event_btn a {width: 90%;}

.session_table:before{
left:10px;
}





dl.event_infomation{
padding:20px;
}

.event_infomation dt{
width:5em;
}

.event_infomation dd{
margin-left:7em;
}


}
